@charset "utf-8";
/* CSS Document */

body
{
	background:#3d4a28;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	font-size:75%;
	color:#3d4a28;
} 

img{margin:0; padding:0; border:0;}
p, ul { font-size:130%; line-height:150%; text-align:left;}
p a, li a{ color:#789c3c; text-decoration:underline;}
p a:hover, li a:hover{ color:#8db64a; text-decoration:none;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#3d4a28; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 {font-size:220%; font-style:italic; text-transform:uppercase; font-weight:bold; padding:0px 0px 0px 0px; margin:15px 0px 15px 0px;}
h1 span{color:#789c3c;}
h2{ font-size:160%; line-height:normal; color:#789c3c; padding:0px 0px 0px 0px; margin:5px 0px 5px 0px; }



h3{ font-size:1.2em;  margin-bottom:0px; padding-bottom:4px;}

hr{ background:#ebebeb; padding:0; margin:15px 0px; border:none; height:5px; width:100%; }

.greaybox{ width:98%; margin:0px 0px 0px 0px; padding:1%; background:#ececec;}

#wrapper{
	margin:30px auto 0px auto;
	width:970px;
	background:#FFF;
	border:#789c3c 1px solid;
	padding:10px;
}

#logo{
	float:left; margin:0px 0px 0px 0px; padding:0; width:452px; height:101px;
}


#contact{float:right; text-align:right; width:480px; font-size:105%; font-weight:bold; line-height:140%; color:#3d4a28; margin:10px 0px 0px 0px; padding:0;}
#contact a{ text-decoration:none; color:#789c3c;}

#acred{ float:left; text-align:center; margin:10px 0px; padding:0; width:970px;}

/*menu */
#ale-menu {
background:#789c3c;
font-style:normal;
width:970px;
height:47px;
padding:0;
float:left;
font-weight:normal;
margin:0px 0px 0px 0px ; 
}

#ale-menu ul {
float:left;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#ale-menu li {
margin: 0;
padding: 0;
display: block;
float: left;
}

#ale-menu ul li a {
display: block;
float: left;
height:auto;
padding:12px 23px 11px 22px;
margin:0px;
color:#fff;
text-decoration: none;
text-align:left;
font-size:85%;
font-weight:bold;
border-right:#8eb64b 1px solid;
text-transform:uppercase;
}

#ale-menu ul li a:hover { color:#fff; background:#3a4a26; }


/* Drop Down */

#ale-menu ul li ul {
	z-index:999;
	margin:0; padding:0;
	display: none;
	width: 171px; /* Width to help Opera out */
	background:#3a4a26;
	}
	
#ale-menu ul li ul li {
	margin:0; padding:0;

	float:left;}	
		
#ale-menu ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:331px;
	margin: 0;
	padding: 0; }
	
#ale-menu ul li:hover li {
	float: none; margin:0; padding:0; }
	
#ale-menu ul li:hover li a {
	color: #fff;
	font-size:60%;
	line-height:normal;
	margin:0; padding:8px;
	border-left:#CCC 1px solid;
	border-right:#999 1px solid;
	border-bottom:#333 1px solid;
	width:154px;
	text-align:left;}
	
#ale-menu ul li ul li a:hover {
	color:#fff; background:#789c3c;}
	
#ale-menu li:hover ul, #ale-menu li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }

/* Menu End */

#main-body{ float:left; width:970px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#main-body ul { font-size:130%; line-height:190%; text-align:left;}

.pageleft{ float:left; margin:0px 0px 0px 0px; width:600px; padding:0px 30px 0px 0px; border-right:#CCC 1px solid;}
.pageright{ float:right; margin:0px 0px 0px 0px; width:310px; padding:0px 0px 0px 0px; }



.sidelogo img{ width:307px; text-align:center; padding:2px; border:#CCC 1px solid;}

#banner{ float:left; width:970px; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;}

.sidebox{ float:left; width:288px; background:#f7ffe9; border:#CCC 1px solid; padding:10px; margin:0px 0px 10px 0px;}

#ape-footer{ width:972px; background:#789c3c; color:#FFF; margin:0 auto 20px auto; padding:10px; line-height:normal;}
#ape-footer p, #ape-footer p a{ font-size:100%; color:#FFF; text-align:left;}
#ape-footer .left{ float:left; width:60%; margin:0; padding:0;}
#ape-footer .right{ float:right; text-align:right; width:35%; margin:0; padding:0;}
#ape-footer .right p{ text-align:right;}

#bodyleft{ float:left; margin:0px 0px 0px 0px; padding:0; width:550px;}
#bodyright{ float:right; margin:0px 0px 0px 0px; padding:0; width:360px;}


#slideshow {
    position:relative; float:left;
    height:430px; width:970px;
}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.contact-box fieldset        { float:left;  width:570px; padding:10px 10px;margin:0;border:5px solid #ebebeb;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           {width:180px; float:left;}
.contact-box input,textarea, select        {border:1px solid #dbe1e7; width:570px; padding:3px;margin:4px 0 0 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#666 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:90%; width:570px;}
.contact-box label:after     {content:": ";}

.badge{border:#789c3c 1px solid; text-align:center; padding:0px; width:309px; float:left; margin:0px 6px 10px 6px;}
.badge:hover{ border-color:#3d4a28;}

.box-table-a
{
	margin:0px 0px 20px 0px;
	width:100%;
	text-align: left;
	border-collapse: collapse;
}
.box-table-a th
{
	font-weight: normal;
	padding: 8px;
	background: #eef9da;
	border-bottom: 1px solid #3d4a28;
	font-size:110%;
	vertical-align:top;
}
.box-table-a td
{
	padding: 8px;
	background: #eef9da;
	color: #23201e;
	vertical-align:top;
	border: 1px solid #3d4a28;
}
.box-table-a tr:hover td
{
	background: #f4efe0;
	color: #993300;
}
